@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 4
\*------------------------------------*/

html { font-size: .45rem; }



.c-area-xl {
  width: 100%;
}

/*------------------------------------*\
    #TYPOGRAPHY
\*------------------------------------*/

/*--- size ---------------------------*/

.text-l-3 { font-size: 90px !important; line-height: 1.2;} /* 90pt */
.text-l-2 { font-size: 45px !important; line-height: 1.1;} /* 90pt */
.text-l-initials { font-size: 45px !important; line-height: 1.25; }
.text-l-1 { font-size: 22px !important; line-height: 1.25; } /* 44pt */
.text-m-4 { font-size: 18px !important; } /* 36pt */
.ui-dialog-title,
.form-section h2,
#block-newsletter2go h2,
#block-newsletter2go input,
.text-m-3 { font-size: 14px !important; } /* 28pt */
.text-m-2 { font-size: 12px !important; } /* 24pt */
.node-form .field--name-field-3d-file-free legend span,
.text-m-1 { font-size: 11px !important; } /* 22pt */
#block-newsletter2go tr button,
.text-s-1 { font-size: 10px !important; } /* 20pt */
.description,
#block-newsletter2go p,
.node-form .field--name-field-3d-file-free .file--mime-application-zip,
.text-s-2 { font-size:  9px !important; } /* 18pt */
.form-item--error-message,
.text-s-3 { font-size:  7px !important; } /* 14pt */


.text-l-2 { font-size: 40px !important; line-height: 0.975;} /* 90pt */

.text-m-3 { font-size: 14px !important; } /* 28pt */
.text-m-2 { font-size: 14px !important; } /* 24pt */
label,
.label,
input,
select,
textarea,
#edit-cancel,
.action-flag a,
.form-section h3,
.image-widget-data::before,
.field--name-field-3d-file-free .form-managed-file::before,
.container--file-input:before,
.search-choice,
.chosen-results li,
.chosen-single span,
fieldset[data-drupal-selector="edit-payment-information-payment-method"] legend,
.legal-table table td p,
.legal-table table td h5,
.node-form .field--name-field-3d-file-free legend span,
.login-first-form-dialog .ui-dialog-buttonpane button,
.address-book__container .address,
.profile-confirm-form .container--fields,
.block h2,
.text-m-1 { font-size: 14px !important; } /* 22pt */
#block-newsletter2go tr button,
.address-book__add-link,
.address-book__operations a,
.text-s-1 { font-size: 10px !important; } /* 20pt */
.description,
.field--type-entity-reference .option span,
#block-newsletter2go p,
.node-form .field--name-field-3d-file-free .file--mime-application-zip,
.path-entity-browser .view-content .views-field-title span,
.path-entity-browser .pager ul li,
.tabledrag-changed-warning,
.text-s-2 { font-size: 10px !important; } /* 18pt */
.text-s-3 { font-size: 10px !important; } /* 14pt */


.text-l-1.menu-item { font-size: 30px !important; }

#filter-container .text-s-1 { font-size: 14px !important; }
#filter-container .filter-vertical-slideshow-caption.text-s-1 { font-size: 9px !important; }



#community-index-designers-section .text-m-3 { font-size: 18px !important; }
.faq-section-info-headline .text-m-3,
.faq-section-info-body .text-m-3 { font-size: 20px !important; }
.region-header-menu .text-l-1 { font-size: 30px !important; }




#block-newsletter2go {
  width: 100%;
  height: 25em;
  bottom: 0;
  left: 0;
  right: auto;
}

#block-newsletter2go h2 br {
  display: none;
}

#block-newsletter2go form input {
  border-bottom-width: .25rem !important;
  margin-bottom: .5em;
}

#block-newsletter2go form button {
  border-width: .25rem !important;
}

#block-newsletter2go td {
  padding: .75em 0 !important;
}

.action-flag a,
.flag a:hover,
input[type="submit"] {
  border-width: .25rem !important;
}

input[type=radio] + label:after, input[type=checkbox] + label:after,
.dialog-legal-consent {
  border-width: .25rem !important;
}


.smallest-width-hidden { display: none; }
.smallest-width-visible { display: block; }
.smallest-width-inline-visible { display: inline; }

.smallest-width-just-con-end {
  justify-content: end;
}

.smallest-width-just-con-start {
  justify-content: start;
}

.smallest-width-flex-col {
  flex-direction: column;
}

.smallest-width-bor-b-1 {
  border-bottom-width: .25rem;
  border-bottom-style: solid;
}

.smallest-width-pad-b-0 {
  padding-bottom: 0;
}

.smallest-width-pad-b-2 {
  padding-bottom: 2em;
}

.smallest-width-pad-tb-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.smallest-width-mar-l-0 {
  margin-left: 0;
}










.bor-2 { border-width: .25rem !important; }
.bor-b-2 { border-bottom-width: .25rem !important; }
.bor-t-2 { border-top-width: .25rem !important; }
.bor-r-2 { border-right-width: .25rem !important; }
.bor-l-2 { border-left-width: .25rem !important; }

.legal-table table {
  border-bottom-width: .25rem !important;
}

.legal-table table tr:first-of-type td { 
  border-top-width: .25rem !important;
  border-bottom-width: .25rem !important;
}















.c-area.pad-lr-1 {
  padding-left: 1em;
  padding-right: 1em;
}

.c-area.c-area-xxl.pad-lr-1 {
  padding-left: 0;
  padding-right: 0;
}

.c-area#history-single-header,
.c-area#history-single-body,
.c-area#app-single-header,
.c-area#app-single-body,
.c-area#user-single-header,
.c-area#user-single-body,
.c-area#part-single-header,
.c-area#part-single-body,
.c-area#supporter-single-header,
.c-area#supporter-single-body,
.c-area#network-single-header,
.c-area#network-single-body,
#legal-section .c-area {
  padding-left: 1.5em;
  padding-right: 1.5em;
}



.col-25-text {
  width: 100%;
  column-count: 2;
  column-gap: 4em;
}





nav.pad-t-9-5 {
  padding-top: 9em;
}

#header-login-register {
  padding-top: 7em;
}

.col.col-100.mar-t-7-5 {
  margin-top: 7em;
}

#block-customcheckoutprogress .c-frame.pad-t-9-5 {
  padding-top: 8em;
}

#header-col-logo {
  width: 50%;
}

#header-col-menu {
  width: 50%;
}

#header-col-logo.pad-tb-2 {
  padding-top: 1em;
}

#header-col-logo.pad-t-1 {
  padding-top: 2em;
}

.logo-arrow-big {
  height: 2rem;
}

.logo-arrow-small {
  height: 1.25rem;
}

.less-top {
  margin-top: -0.65em;
}

/*--- community index ----------------*/

#community-index {
  margin-top: 24em;
}

.submenu-container-people {
  padding-top: 7.75em;
}

.submenu-container-people.less-top {
  padding-top: 7.75em;
}


#community-index-designers-section:target {
  scroll-margin-top: 24em;

}
#community-index-network-section:target,
#community-index-supporters-section:target {
  scroll-margin-top: 23.5em;
}

/*------------------------------------*/

#header-col-menu {
  padding-top: 2em;
}

#header-col-menu > span {
  margin-right: 0;
  float: right;
}

#header-menu {
  height: 100vh;
  overflow-y: scroll;
  padding-top: 8em;
  -webkit-overflow-scrolling: touch;
}

#header-menu .c-area {
  padding-bottom: 20em;
}

#header-menu .col-20,
#header-menu .col-25,
#header-menu .col-30 {
  width: 100%;
  margin-bottom: 2em;
}

.menu-icon {
    width: 2.5em;
    height: 2.5em;
}


.list-view-item .col-12-5 {
  width: 17.5%;
}
.list-view-item .col-27-5 {
  width: 37.25%;
}


#shop-index .col-25,
#shop-index .col-50 {
  width: 50%;
}






#my-orders-table .table-show-more-button td.last:before,
.container-ip-section-info .ip-section-info-headline .c-area:before,
.container-faq-section-info .faq-section-info-headline .c-area:before {
  background-size: 2.1em 2.1em;
  height: 2.1em;
  width: 2.1em;
  top: 1.75em;
}

#my-orders-table .table-show-more-button td.last:before {
  top: 2.3em;
}

.close-button-icon,
.close-button-icon-medium,
.overlay-close-icon,
.login-first-form-dialog .ui-dialog-titlebar button {
/*  height: 2.1em;
  width: 2.1em;*/
  height: 3em;
  width: 3em;

}

.flickity-button {
  height: 3em;
  width: 3em;
}

.slideshow-zoom-in {
  background-size: 2.1em 2.1em;
  height: 2.1em;
  width: 2.1em;
  padding: 2.1em;
}

.delete-order-item {
  width: 2.1rem !important;
  height: 2.1rem !important;
  margin-top: .6rem !important;
  background-size: 2.1rem 2.1rem;
}





#single-page-buy-buttons {
  margin-top: 10em;
}







/*--- filter--------------------------*/



#image-list-switch-header {
  padding-top: 1em;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

#image-list-switch-header .col-50 {
  padding-top: 1.5em;
}

#filter-container-selected-filter-values-section {
  margin-top: 7em;
}

#filter-container .c-frame.mar-t-9 {
  margin-top: 7.5em
}

#filter-container .c-area {
  padding-left: 1.5em;
  padding-right: 1.5em;
}

#v-tab-list-container .c-area {
  padding-left: 0;
  padding-right: 0;
}

#filter-container-selected-filter-values-section .c-area {
  padding-left: 2em;
  padding-right: 2em;
}

#filter-container .col-75,
#filter-container .col-25,
#filter-button-container + .col-100 {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#filter-container .col-75 {
  padding-top: 7em;
}

#filter-container .col-25 {
  padding-bottom: 3em;
}

.col.col-10.col-filter-color {
  width: 10%;
}


#filter-button-container {
  right: 1.75em;
  width: calc(100% - 3.5em);
}

.button-v-tab:hover:before, .button-v-tab.is-selected:before {
  top: .75em;
  right: 1em;
}

.list-header {
  padding-left: 1em !important;
  padding-right: 1em !important;
}

.nicescroll-rails {
  width: 10px !important;
  transform: translateX(15px);
}

.nicescroll-cursors {
  transform: scale(.5) translateX(50%);
  border-width: 6x;
}



.filter-vertical-slideshow .nicescroll-rails:after {
  height: 20px;
}

.bg-img-contain.v-slide-icon,
.bg-img-contain.v-slide-icon-filled {
  width: 60% !important;
  left: 20% !important;
}

#v-tab-list-scroll-search-input-icon {
  top: .7em;
  height: 2.6em;
  width: 2.6em;
}

#v-tab-list-scroll-search-input {
  padding-top: .25em;
  padding-bottom: .4em;
}

#v-tab-list-container-wrapper.v-tab-list-container-wrapper-scroll #v-tab-list-container {
  height: calc(100% - 3.55em);
}

.col-grid {
  padding-top: 2.55em;
  padding-bottom: 2.85em;
}

.col-filter-color {
  padding-right: .75em;
}
















.node.mar-t-7-65 {
  margin-top: 7.6em;
}

.node.mar-t-8 {
  margin-top: 7.6em;
}

.node.mar-t-9-25 { 
  margin-top: 8.2em;
}

.page-node-type-shop-index-page .node.mar-t-9-25 { 
  margin-top: 6em;
}

.table-show-more.mar-t-17-5 {
  margin-top: 17.45em;
}

.c-area.mar-t-8-5 {
  margin-top: 7.7em;
}















.ip-section-info-headline .col-100 {
  padding-top: 1em;
  padding-bottom: 1.25em;
}

.ip-section-info-body .col-100 {
  padding-top: 2.5em;
  padding-bottom: 5em;
}



.faq-section-info-body .c-area .col-100 {
  padding-top: 2em;
  padding-bottom: 2em;
}



.table-show-more thead td:first-of-type { width: 25% }
.table-show-more thead td:nth-of-type(2) { width: 75%; text-align: right; padding-right: 0; }

tr.table-show-more-button td:first-of-type { width: 25% }
tr.table-show-more-button td:nth-of-type(2) { width: 75% }

#my-orders-table tr.table-show-more-button td:first-of-type,
#my-orders-table tr.table-show-more-button td:nth-of-type(2) { width: 10% }

.path-dashboard tr.table-show-more-button td:nth-of-type(2) { width: 25% }


tr.table-show-more-info td:first-of-type { width: 25% }
tr.table-show-more-info td:nth-of-type(2) { width: 75% }














#home-featured .col-100 {
  padding-left: .75em;
  padding-right: .75em;
}

#home-featured .col-100 > .col {
  padding-left: .25em;
  padding-right: .25em;
}

#home-featured .col-100 > .col-25,
#home-featured .col-100 > .col-50 {
  width: 100%;
}


#container-intro-news .c-area {
  padding-bottom: 1em;
}

/*--- marquee ------------------------*/


.marquee-inner {
  position: relative;
  left: -25%;
}
















#history-index .c-area > .col,
#shop-index .c-area > .col {
  padding-left: .5em;
  padding-right: .5em;
}

#part-index .c-area > .col {
  padding-left: .5em;
  padding-right: .5em;
}

#app-index .c-area#image-list-switch-header > .col {
  padding-left: .5em;
  padding-right: .5em;
}

.col.image-view-item {
  width: 100% !important;
}

#app-index .display-as-images .col.filter-item,
.page-node-type-app .col.image-list-item-container,
#design-index .col.image-view-item,
.page-node-type-design .col.image-view-item,
#part-index .col.image-view-item,
.page-node-type-part .col.image-view-item {
  width: 50% !important;
}








#collaboration-index .c-area > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}













#community-index-designers-section .col-25 {
  width: 50%;
}


#community-index-designers-section .c-area.pad-lr-1,
#community-index-network-section .c-area.pad-lr-1,
#community-index-supporters-section .c-area.pad-lr-1 {
  padding-left: 1em;
  padding-right: 1em;
}

#community-index-designers-section .col-16-666,
#community-index-network-section .col-16-666,
#community-index-supporters-section .col-16-666 {
  width: 50%;
  padding-left: 1.75em;
  padding-right: 1.75em;
}

#community-index-designers-section .col-16-666,
#community-index-network-section .col-16-666,
#community-index-supporters-section .col-16-666 {
  width: 50%;

}

.slide-community-index {
  width: 50%;
}












#legal-section .c-area > .col-100 {
  padding-left: .5em;
  padding-right: .5em;
}
#legal-section .c-area > .col-100 .col-50 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}






#shop-index .c-area > .col .media-container,
#history-index .c-area > .col .media-container,
#part-index .c-area > .col .media-container,
#app-index .c-area > .col .media-container,
#community-index .c-area > .col .media-container,
#collaboration-index .c-area > .col .media-container {
  margin-bottom: .5em;
}







#history-single-header > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#history-single-header > .col-25 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#history-single-body > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#history-single-body > .col-75 {
  margin-bottom: 0;
}

#history-single-body > .col-25 {
  margin-bottom: 2em;

}

#history-single-body > .col-75 > .col-66,
#history-single-body > .col-75 > .col-100 {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}


#part-single-header > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#part-single-header > .col-25 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#part-single-body > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#part-single-body > .col-75 {
  margin-bottom: 0;
}

#part-single-body > .col-25 {
  margin-bottom: 2em;
}

#part-single-body > .col-75 > .col-66,
#part-single-body > .col-75 > .col-100 {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}


#app-single-header > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#app-single-header > .col-25 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#app-single-body > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#app-single-body > .col-75 {
  margin-bottom: 0;
}

#app-single-body > .col-25 {
  margin-bottom: 2em;
}

#app-single-body > .col-75 > .col-66,
#app-single-body > .col-75 > .col-100 {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}



#user-single-header > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#user-single-header > .col-25 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#user-single-body > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#user-single-body > .col-75 {
  margin-bottom: 0;
}

#user-single-body > .col-75 .col-50 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

#user-single-body > .col-75 .col-50:first-of-type {
  width: 80%;
  padding-left: 20%;
}

#user-single-body > .col-25 {
  margin-bottom: 3em;
}




#network-single-header > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#network-single-header > .col-25 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#network-single-body > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#network-single-body > .col-75 {
  margin-bottom: 0;
}

#network-single-body > .col-75 .col-50 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

#network-single-body > .col-75 .col-50:first-of-type {
  width: 80%;
  padding-left: 20%;
}

#network-single-body > .col-25 {
  margin-bottom: 2em;
}








#supporter-single-header > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#supporter-single-header > .col-25 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#supporter-single-body > .col {
  width: 100%;
  padding-left: .5em;
  padding-right: .5em;
}

#supporter-single-body > .col-75 {
  margin-bottom: 0;
}

#supporter-single-body > .col-75 .col-50 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

#supporter-single-body > .col-75 .col-50:first-of-type {
  width: 80%;
  padding-left: 20%;
}

#supporter-single-body > .col-25 {
  margin-bottom: 2em;
}











.refence-index {
  padding-left: 1.5em !important;
  padding-right: 1.5em !important;
}

.refence-index .col-25,
.refence-index .col-75 {
  width: 100%;

}

.refence-index .col-75 .col-25 {
  width: 50%;
}

.refence-index > .col-100 {
  padding-left: .5em;
  padding-right: .5em;
}

.refence-index .col-25 {
  padding-top: 1em;
  padding-bottom: 0;
  padding-left: .5em;
  padding-right: .5em;
}

.refence-index .col-75 .col-33 {
  width: 50%;
  padding: .5em;
}

.refence-index .col-75 .col-20 {
  width: 33.333%;
  padding: .5em;
}

.refence-index .col-75 .col-33 .media-container,
.refence-index .col-75 .col-20 .media-container {
  margin-bottom: .5em;
}





#col-profile-left,
#col-profile-right {
  width: 50%;
  padding-top: 3em;
}

#col-profile-right .col {
  width: 100%;
}



#footer-social-menu {
}

#footer-social-menu .li {
}


/*--- relations ----------------------*/

#relations-interface {
  display: none;
}

/*--- pop-up -------------------------*/

.special-link-pop-up .col.col-100 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}


/*--- dashboard ----------------------*/

.view-my-orders-order-display .views-field-title,
.view-my-orders-order-display .views-field-views-conditional-field-2 {
  width: 4em;
}

.view-my-orders-order-display .views-field-views-conditional-field-1,
.view-my-orders-order-display .views-field-total-price__number {
  width: 5em;
}

/*--- checkout and cart --------------*/

.custom-checkout-list li {
  margin-right: .75em;
}

.custom-checkout-list li:last-of-type {
  margin-top: .75em;
}

.view-commerce-cart-form th {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-right: .75em;
}

.view-commerce-cart-form th:last-of-type {
  padding-right: 0;
}

.view-commerce-cart-form .views-field-title {
  width: 4em;
}

.view-commerce-cart-form .views-field-title-2, {
  width: auto;
}

.view-commerce-cart-form .views-field-views-conditional-field {
  width: 4em;
}

.view-commerce-cart-form .views-field-total-price__number-1 {
  width: 4em;
}
.views-field-remove-button {
  width: 1em;
}

.order-total-line-value {
  width: auto;
}


.view-commerce-checkout-order-summary th {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-right: .75em;
}

.view-commerce-checkout-order-summary th:last-of-type {
  padding-right: 0;
}

.view-commerce-checkout-order-summary .views-field-title {
  width: 4em;
}

.view-commerce-checkout-order-summary .views-field-views-conditional-field {
  width: auto;
}

.view-commerce-checkout-order-summary .views-field-views-conditional-field-2 {
  width: 2em;
}

.view-commerce-checkout-order-summary .views-field-total-price__number {
  width: 4em;
}

.view-commerce-checkout-order-summary .views-field-views-conditional-field-1 {
  width: 4em;
}


/*--- forms --------------------------*/

form {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  padding-left: 2em;
  padding-right: 2em;
}

form.commerce-order-item-add-to-cart-form {
  padding-left: 0;
  padding-right: 0;
}

input[type="submit"] {
  border: .25rem solid;
}

input,
select,
.field--name-field-3d-file-free .form-managed-file::before,
.field--type-entity-reference .image-widget-data::before,
.field--name-field-profile-image .image-widget-data .container--file-input,
.field-multiple-drag .handle,
.chosen-choices,
.chosen-single,
.chosen-drop,
.address-book__add-link,
.address-book__add-link, .address-book__operations a,
form.profile-form .field--type-string-long textarea, form.commerce-checkout-flow .field--type-string-long textarea,
.action-flag a, .flag a:hover, input[type="submit"], #edit-cancel,
.ui-dialog-titlebar:after,
.path-entity-browser .form-actions:before,
fieldset[data-drupal-selector="edit-payment-information-payment-method"] {
  border-width: .25rem !important;
}

.field--name-field-label-font-size > .form-item input, .field--name-field-label-padding > .form-item input {
  height: 1px;
}

.collection-form-shape-slideshow-container {
  width: 100%;
}

.node-form .container--fields .form-wrapper .form-type-textarea > .form-textarea-wrapper > textarea,
.user-simple-edit-form .container--fields .form-wrapper .form-type-textarea > .form-textarea-wrapper > textarea {
  border: .25rem solid black;
}


.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item {
  border: .25rem solid;
  margin-left: -1px;
  width: calc(20% + 1px);
  height: 17em;
}


#collection-index .grid-u-12 {
  display: block;
}

#collection-index .grid-u-12 > div {
  grid-column: span 1 !important;
}



.field-multiple-drag .handle {
  width: 3.6em;
  height: 3.6em;
}

.field--type-entity-reference .field-multiple-table ~ .clearfix {
  bottom: -3em;
}


.address-book__profiles {
  grid-template-columns: repeat(1, 1fr);
}

.address-book__profile {
  width: 100%;
}

.address-book__operations {
  width: 100%;
}

.address-book__operations a {
  display: block;
  text-align: center;
  margin-top: .5em;
  margin-right: 0;
}


#container-footer-logo {
  width: 40%;
}

#container-footer-menus {
  padding-right: 0;
  width: 60%;
}

.footer-menu-1 {
  float: none;
  margin-bottom: 1.5em;
}

.footer-menu-2 {
  float: none;
}

.footer-menu-2 .menu-item,
.footer-menu-1 .menu-item {
  float: none;
}


.social-icon {
  width: 3em;
  height: 3em;
}


.login-first-form-dialog,
.login-first-form-dialog .ui-dialog-buttonpane button {
  border: .25rem solid rgba(0,0,0,1) !important;
}


.entities-list[id^="edit-field-linked-apps-and-parts-current"] {
  grid-template-columns: repeat(2, 1fr) !important;
}

.path-entity-browser .view-content {
  grid-template-columns: repeat(2, 1fr);
}
